@echo off
path a:\Drv\;a:\Pi-Logic\;
rem gmouse 1
rem gmouse 2
cls
Echo  Excellent knowlege 
Echo with ACTIVE PHYSICS 
Echo to  Your students !
Echo -------------------
Echo starting shell ....
Echo updated 03/06/95
Echo -------------------
cd Pi-Logic
Start
